# /lib/systemd/system/semaphore.service
# systemctl enable semaphore.service
# systemctl daemon-reload
# systemctl status semaphore.service
# systemctl restart semaphore.service

[Unit]
Description=Control Arduino by USB, read data (CO2) from MQTT and turn on the light on the semaphore by value.
After=mosquitto.service

[Service]
TimeoutStartSec=15
TimeoutStopSec=15
ExecStart=/bin/sh -c "sleep 2; /usr/bin/semaphore.py"
RestartSec=5
Restart=on-failure

[Install]
WantedBy=multi-user.target
